@charset "utf-8";
/* 1day_crazy */
.section_ttl {
    color: #ed3504;
}
.howtouse_notes_list .strong {
    color: #ed3504;
}
.slide_step_ttl {
    background-color: #ed3504;
}
@media (min-width: 520px) {
    body {
        min-width: 1760px;
    }
    .lineup_contents_nav_link_inner::after{
        margin-right: -150px;
    }
}
@media (max-width: 519px) {
    .lineup_contents_nav_crazy .lineup_contents_nav_link{
        height: 6rem;
        display: grid;
        place-content: center;
    }
}

/* mv */
.color_1 .mv_bg_1 {
    background-color: #e691c5;
}
.color_1 .mv_bg_2 {
    background-color: #20a7bb;
}
.color_2 .mv_bg {
    background-color: #ed3504;
}
.color_3 .mv_bg {
    background-color: #a54fad;
}
.color_4 .mv_bg {
    background-color: #817d80;
}
.color_5 .mv_bg {
    background-color: #daae04;
}
.color_6 .mv_bg {
    background-color: #fb1993;
}
.color_7 .mv_bg {
    background-color: #019ee6;
}
.mv_color_list > li:nth-child(1) {
    background-color: #d84188;
}
.mv_color_list > li:nth-child(2) {
    background-color: #0075c2;
}
.mv_color_list > li:nth-child(3) {
    background-color: #e7141a;
}
.mv_color_list > li:nth-child(4) {
    background-color: #924799;
}
.mv_color_list > li:nth-child(5) {
    background-color: #a5adb8;
}
.mv_color_list > li:nth-child(6) {
    background-color: #deab00;
}
.mv_color_list_glitter > li:nth-child(1) {
    background-color: #e691c5;
}
.mv_color_list_glitter > li:nth-child(2) {
    background-color: #48bad3;
}
.mv_color_list_glitter > li:nth-child(3),
.mv_color_list_glitter > li:nth-child(4),
.mv_color_list_glitter > li:nth-child(5),
.mv_color_list_glitter > li:nth-child(6) {
    background-color: transparent;
}
.mv_ttl {
    margin-top: 0;
}
.mv_pkg {
    z-index: 3;
}
.mv_catch {
    line-height: 1.333;
}

.swiper-slide .mv_info,
.swiper-slide .mv_ttl_box {
    opacity: 0;
    transition: opacity 0.3s;
}
.swiper-slide-duplicate-active .mv_ttl_box,
.swiper-slide-active .mv_ttl_box,
.swiper-slide-duplicate-active .mv_info,
.swiper-slide-active .mv_info {
    opacity: 1;
}
.mv_new_icon {
    opacity: 0;
    position: absolute;
}
.mv_frame_1 .mv_new_icon {
    opacity: 1;
}
@media (min-width: 520px) {
    .mv_ttl_box {
        top: 95px;
        margin-left: -500px;
    }
    .mv_ttl_en {
        bottom: 86px;
        margin-right: -547px;
    }
    .mv_bg_1 {
        top: -110px;
    }
    .mv_model {
        margin-left: -163px;
    }
    .mv_info {
        margin-left: -325px;
        background-color: #e5e9f4;
    }
    .mv_pkg {
        bottom: 32px;
    }
    .mv_catch {
        font-size: 22px;
    }
    .mv_catch_m {
        font-size: 24px;
    }
    .mv_new_icon {
        width: 56px;
        top: 22px;
        margin-left: -500px;
        left: 50%;
    }
    .mv_pkg_glitter {
        bottom: 70px;
        margin-left: -301px;
    }
    .mv_info_glitter {
        margin-left: -421px;
        width: 210px;
    }
}
@media (max-width: 519px) {
    .mv_ttl_box {
        top: 5.5rem;
    }
    .mv_ttl_en {
        right: 0.1rem;
        top: 7.3rem;
    }
    .mv_bg_1 {
        height: 36.4%;
    }
    .mv_bg_2 {
        height: 39%;
    }
    .mv_info {
        left: 9.6rem;
    }
    .mv_pkg {
        width: 8.8%;
        height: auto;
        left: 3.2rem;
        bottom: 1.3rem;
    }
    .mv_catch {
        font-size: 1.4rem;
    }
    .mv_catch_m {
        font-size: 1.6rem;
    }
    .mv_new_icon {
        width: 10.4%;
        top: 0.8rem;
        left: 1.2rem;
    }
    .mv_pkg_glitter {
        bottom: 6.2rem;
        left: auto;
        right: 0;
        width: 94.666%;
    }
    .mv_info_glitter {
        left: 3.2rem;
        bottom: 2.3rem;
        display: flex;
        align-items: flex-end;
    }
    .mv_info_glitter .mv_color {
        margin-top: 0;
        display: flex;
        align-items: center;
        margin-left: 1rem;
        line-height: 1;
    }
    .mv_info_glitter .mv_color_list {
        margin-top: 0.6rem;
        margin-left: 0.6rem;
    }
    .mv_color_list_glitter > li:nth-child(1),
    .mv_color_list_glitter > li:nth-child(2) {
        border: 0.1rem solid #fff;
    }
    .mv_info_glitter .mv_color_list > li {
        width: 0.8rem;
        height: 0.8rem;
    }
}

/* arrange */
.arrange_area {
    background-color: #ffdad0;
}
.arrange_area .inner {
    position: relative;
}
.arrange_area .content_ttl {
    background-color: #000;
    color: #ed3504;
}
.arrange_txt {
    text-align: center;
    font-style: italic;
    font-weight: 700;
    line-height: 1;
}
.movie_wrap {
    margin: 0;
}
.movie_model {
    position: absolute;
    z-index: 3;
}
@media (min-width: 520px) {
    .arrange_area .content_ttl {
        font-size: 40px;
        padding: 15px 0;
    }
    .arrange_area .inner {
        padding-bottom: 40px;
    }
    .arrange_txt {
        font-size: 24px;
        margin-top: 37px;
    }
    .movie_wrap {
        padding-top: 35%;
        width: 58.9%;
        margin-top: 41px;
        margin-left: 40px;
    }
    .movie_model {
        top: 58px;
        right: 50%;
        margin-right: -482px;
    }
}
@media (max-width: 519px) {
    .arrange_area .content_ttl {
        font-size: 2.4rem;
        padding: 0.95rem 0;
    }
    .arrange_area .inner {
        padding-top: 2.3rem;
        padding-bottom: 14.8rem;
    }
    .arrange_txt {
        font-size: 1.4rem;
    }
    .movie_wrap {
        margin-top: 2.4rem;
        padding-top: 60%;
        width: 100%;
    }
    .movie_model {
        bottom: 4.6%;
        left: 7.2%;
        width: 85.4%;
        height: auto;
    }
}

/* download */
.download_area {
    background-color: #ffdad0;
}
.download_area .content_ttl {
    background-color: #000;
    color: #ed3504;
}
.download_area .inner {
    position: relative;
}
.download_txt {
    text-align: center;
    font-weight: 700;
    font-style: italic;
    line-height: 1.5;
}
.download_img_main {
    display: block;
    margin: auto;
}
.download_btn {
    color: #000;
    display: block;
    border: 1px solid #000;
    margin: auto;
    text-align: center;
    position: relative;
    font-weight: 700;
}
.download_btn_icon {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 3;
    background: url(../img/1day_crazy/icon_download.svg) no-repeat 0 center;
    background-size: 100% auto;
}
.download_step_list {
    display: flex;
}
.download_step_list_ttl {
    letter-spacing: 0.08em;
}
.download_step_listitem {
    position: relative;
}
.download_step_ttl {
    position: absolute;
    background-color: #ed3504;
    color: #fff;
}
.download_step_point {
    background-color: #ffebe6;
    position: relative;
}
.download_step_point_ttl {
    position: absolute;
    color: #ed3504;
    font-weight: 800;
}
@media (min-width: 520px) {
    .download_area .content_ttl {
        font-size: 40px;
        padding: 15px 0;
    }
    .download_area .inner {
        padding-top: 30px;
        padding-bottom: 60px;
    }
    .download_txt {
        font-size: 24px;
    }
    .download_img_main {
        margin-top: 22px;
        transform: translate(30px);
    }
    .download_btn {
        width: 280px;
        margin-top: 71px;
        padding: 19px;
    }
    .download_btn_icon {
        width: 30px;
        height: 24px;
        right: 24px;
        transition: background 0.4s 0.2s;
    }
    .download_btn:hover .download_btn_icon {
        background-image: url(../img/1day_crazy/icon_download_on.svg);
    }
    .download_img_1 {
        position: absolute;
        top: 98px;
        left: 0;
    }
    .download_img_2 {
        position: absolute;
        top: 148px;
        right: 22px;
    }
    .download_step_list_ttl {
        font-size: 28px;
        margin-top: 33px;
    }
    .download_step_ttl {
        top: 205px;
        left: 0;
        width: 64px;
        height: 64px;
        display: flex;
        text-align: center;
        align-items: center;
        justify-content: center;
        font-size: 14px;
        line-height: 1.2;
    }
    .download_step_ttl_num {
        display: block;
        font-size: 20px;
    }
    .download_step_txt {
        padding-left: 80px;
        min-height: 5.2em;
        line-height: 1.75;
        margin-top: 8px;
    }
    .download_step_list {
        justify-content: space-between;
        margin-top: 18px;
    }
    .download_step_listitem {
        width: 316px;
    }
    .download_step_point {
        margin-top: 20px;
        padding: 16px 15px 16px 54px;
        height: 7.8em;
        line-height: 1.71;
        font-size: 14px;
    }
    .download_step_point_ttl {
        top: 14px;
        left: 8px;
        font-size: 16px;
        padding-bottom: 50px;
    }
    .download_step_point_ttl::after {
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        left: 50%;
        background-color: #ed3504;
        width: 2px;
        height: 42px;
        margin-left: -1px;
    }
}
@media (max-width: 519px) {
    .download_area .content_ttl {
        font-size: 2.4rem;
        padding: 0.95rem 0;
    }
    .download_area .inner {
        padding: 2rem 1.6rem 2.6rem;
    }
    .download_txt {
        font-size: 1.4rem;
    }
    .download_img_main {
        width: 100%;
        margin-top: 2rem;
        height: auto;
    }
    .download_btn {
        width: 18rem;
        padding: 1.2rem 2.2rem 1.2rem 1.2rem;
        font-size: 1.2rem;
        margin-top: 1.3rem;
        /* background: url(../img/1day_crazy/icon_download.svg) no-repeat right 1.5rem center; */
        /* background-size: 2rem auto; */
    }
    .download_btn_icon {
        width: 2rem;
        height: 2rem;
        right: 1.5rem;
        /* transition: background .4s .2s; */
    }
    .download_img_1 {
        width: 100%;
        height: auto;
        margin-top: 2.4rem;
    }
    .download_step_list_ttl {
        font-size: 1.8rem;
        margin-top: 2rem;
    }
    .download_step_list {
        flex-direction: column;
        margin-top: 1.2rem;
    }
    .download_step_listitem {
        display: flex;
        justify-content: space-between;
    }
    .download_step_listitem + .download_step_listitem {
        margin-top: 3rem;
    }
    .download_step_listitem + .download_step_listitem::before {
        content: '';
        display: block;
        position: absolute;
        top: -4.3rem;
        left: 6.8rem;
        width: 1.1rem;
        height: 0.6rem;
        background: url(../img/default/icon_arrow_black.svg) no-repeat 0 0;
        background-size: 100% auto;
        transform: rotate(90deg);
    }
    .download_step_listitem:nth-child(2) {
        min-height: 17.6rem;
    }
    .download_step_img {
        width: 48%;
        height: auto;
        padding-top: 2rem;
    }
    .download_step_img > img {
        width: 100%;
        height: auto;
    }
    .download_step_txtbox {
        width: 46.9%;
    }
    .download_step_ttl {
        top: 0;
        left: 0;
        margin: 0;
        width: 48%;
        text-align: center;
        font-size: 1rem;
    }
    .download_step_ttl_num {
        font-size: 1.4rem;
    }
    .download_step_txt {
        font-size: 1.2rem;
        line-height: 1.5;
        margin-top: -0.4rem;
    }
    .download_step_point {
        margin-top: 1rem;
        padding: 1.1rem 1.1rem 1.1rem 3rem;
        line-height: 1.45;
        font-size: 1.1rem;
    }
    .download_step_point_ttl {
        top: 0.8rem;
        left: 0.3rem;
    }
    .download_step_point::after {
        content: '';
        display: block;
        position: absolute;
        top: 5.6rem;
        left: 1.1rem;
        background-color: #ed3504;
        width: 0.1rem;
        height: calc(100% - 5rem);
    }
    .download_img_2 {
        margin-top: 2.7rem;
        width: 100%;
        height: auto;
    }
}
.product_listitem {
    position: relative;
}
.product_listitem .ico_new {
    position: absolute;
    z-index: 1;
}
/* lineup */
@media (min-width: 520px) {
    .lineup_inner {
        padding: 0 0 40px;
    }
    .product_listitem {
        margin: 40px 18px 0;
    }
    .product_listitem .ico_new {
        width: 52px;
        top: -18px;
        left: -26px;
    }
}
@media (max-width: 519px) {
    .lineup_inner {
        padding: 1rem 1.6rem 1.6rem;
    }
    .product_listitem {
        width: 3.5rem;
        margin: 1.2rem 1.8rem 0;
    }
    .product_name {
        width: 170%;
        margin-left: -35%;
    }
    .product_listitem .ico_new {
        width: 3rem;
        top: -0.9rem;
        left: -1.4rem;
    }
}

/* color */
.color_unicorn .color_item_box {
    background-color: #eba7d1;
}
.color_cosmo .color_item_box {
    background-color: #6ec9d6;
}
.color_1 .color_item_box {
    background-color: #41a87a;
}
.color_2 .color_item_box {
    background-color: #e067a0;
}
.color_3 .color_item_box {
    background-color: #3391ce;
}
.color_4 .color_item_box {
    background-color: #ec4348;
}
.color_5 .color_item_box {
    background-color: #f8bc33;
}
.color_6 .color_item_box {
    background-color: #a86cad;
}
.color_7 .color_item_box {
    background-color: #b7bdc6;
}
.color_8 .color_item_box {
    background-color: #e5bc33;
}
.color_item_ttl_box {
    text-align: center;
    color: #fff;
    position: relative;
}
.color_item_ttl_box .ico_new {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
}
@media (min-width: 520px) {
    .color_item_ttl_box {
        width: 386px;
        padding: 40px 0;
    }
    .color_item_ttl_box .ico_new {
        width: 52px;
        margin-top: -121px;
        margin-left: -62px;
    }
    .color_item_img_box {
        border-left: 1px solid #000;
        border-right: 1px solid #000;
    }
    .color_item_img {
        margin-top: 27px;
        filter: drop-shadow(12px 30px 30px rgba(0, 0, 0, 0.16));
    }
}
@media (max-width: 519px) {
    .color_item_ttl_box {
        width: 9rem;
        align-self: center;
    }
    .color_item_ttl_box .ico_new {
        width: 2.5rem;
        margin-top: -7.5rem;
        margin-left: -3rem;
    }
    .color_item_img_box {
        border-left: 1px solid #000;
        border-bottom: 1px solid #000;
        width: calc(100% - 9rem);
    }
    .color_item_img_box img {
        width: 100%;
        height: auto;
    }
    .color_item_img {
        width: 3.4rem;
        height: auto;
        filter: drop-shadow(0.6rem 1.5rem 1.5rem rgba(0, 0, 0, 0.16));
    }
}

/*how to use */
@media (min-width: 520px) {
    .step {
        width: 650px;
        margin: auto;
    }
}

/* features */
.features_inner {
    display: flex;
}
.features_ttl {
    font-style: italic;
    display: block;
}
.features_txt_box {
    display: flex;
}
@media (min-width: 520px) {
    .features_ttl_wrap {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 264px;
    }
    .features_ttl {
        line-height: 1.3;
        padding: 13px 20px;
    }
    .features_ttl_box {
        justify-content: space-between;
    }
}
@media (max-width: 519px) {
    .features_inner {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
    }
    .features_ttl {
        font-size: 1.4rem;
        padding: 0.9rem 1.5rem;
    }
    .features_ttl + .features_ttl {
        margin-top: 1.2rem;
    }
    .features_txt_box {
        flex-direction: column;
    }
    .features_img {
        margin-top: 1.6rem;
        width: 100%;
        height: auto;
    }
    .cta_btn_list {
        justify-content: center;
    }
}
